data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02225'
    streetAddress: Україна, 02225, місто Київ, ВУЛИЦЯ ОНОРЕ ДЕ БАЛЬЗАКА, будинок 4-А,
      квартира 256
  founders:
  - address:
      countryName: Україна
      postalCode: '61118'
      streetAddress: Україна, 61118, Харківська обл., місто Харків, ПРОСПЕКТ П'ЯТДЕСЯТИРІЧЧЯ
        ВЛКСМ, будинок 61-Б, квартира 18
    capital: 100
    first_middle_name: ОЛЕКСАНДР ВІТАЛІЙОВИЧ
    last_name: БЕСЕДІН
    name: БЕСЕДІН ОЛЕКСАНДР ВІТАЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39591225'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПРОМЕТЕЙ ТРЕЙД БІЛД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ПРОМЕТЕЙ ТРЕЙД БІЛД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 937b5102750c415cb40f4469f6cebcde
  sourceDate: '2022-07-29T06:05:09+00:00'
  sourceRequests:
  - req-4574f570-18d1-417f-9281-5aac5084c59f
  version: 2.0.0
